#mobile-show-menu {
  display: none;
}
.ksep-menu .container .row {
  background: var(--ksep-background-color);
}
.ksep-menu .header-block-logos {
  flex-wrap: nowrap;
  padding-top: 15px;
  padding-bottom: 20px;
  align-items: center;
}
.ksep-menu .header-logo-wrapper {
  margin-right: 0px;
  padding-right: 0px;
  width: 248px;
}
.ksep-menu .header-logo-wrapper a {
  width: 100%;
  max-width: 100%;
  min-width: 1px;
  display: inline-block;
}
.ksep-menu .header-logo-wrapper .header-logo {
  padding: 0px;
  max-width: 100%;
  height: auto;
}
.ksep-menu .header-logo-wrapper .header-logo.logo-small {
  display: none;
}
.ksep-menu .header-logo-wrapper #logo1,
.ksep-menu .header-logo-wrapper #logo2 {
  margin-top: 5px;
}
.ksep-menu .header-logo-wrapper #logo2 {
  padding-left: 20px;
  border-left: 1px solid var(--ksep-color-gray-4);
}
.ksep-menu .header-menu-wrapper {
  flex: 1 0 auto;
}
.ksep-menu .header-menu-wrapper .mobile-menu-buttons {
  display: none;
  position: relative;
  float: right;
  width: 25px;
  height: 25px;
  cursor: pointer;
  z-index: 9001;
}
.ksep-menu .header-menu-wrapper .mobile-menu-buttons > img {
  width: 100%;
}
.ksep-menu .header-menu-wrapper .mobile-menu-buttons .mobile-show-button {
  display: block;
}
.ksep-menu .header-menu-wrapper .mobile-menu-buttons .mobile-close-button {
  display: none;
}
.ksep-menu .header-menu-wrapper .header-menu .nav {
  justify-content: end;
}
.ksep-menu .header-menu-wrapper .header-menu .nav-item a {
  color: var(--ksep-color-gray);
  text-transform: uppercase;
  font-size: var(--ksep-menu-font-size);
}
.ksep-menu .header-menu-wrapper .header-menu .nav-item a:hover,
.ksep-menu .header-menu-wrapper .header-menu .nav-item a:focus {
  color: var(--ksep-color-red);
  background: none !important;
  text-decoration: none;
  background-color: transparent;
}
.ksep-menu .header-menu-wrapper .header-menu .nav-item .caret {
  display: inline-block;
  vertical-align: top;
  border-top: 4px solid var(--ksep-color-gray);
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}
.ksep-menu .header-menu-wrapper .header-menu .menu-lang {
  display: none;
  list-style-type: none;
  margin-left: 0px;
}
.ksep-menu .header-menu-wrapper .header-menu .menu-lang #current-lang:checked + .dropdown-lang {
  display: block;
}
.ksep-menu .header-menu-wrapper .header-menu .menu-lang #current-lang:checked + .caret {
  color: white;
}
.ksep-menu .header-menu-wrapper .header-menu .dropdown-lang {
  display: none;
  position: absolute;
  right: 0;
}
.ksep-menu .header-menu-wrapper .header-menu .dropdown-lang ul {
  padding: 0;
  position: relative;
  z-index: 9001;
}
@media all and (max-width: 992px) {
  .ksep-menu .header-logo-wrapper .header-logo {
    max-height: 50px!important;
  }
  .ksep-menu .header-logo-wrapper .header-logologo-large {
    display: none;
  }
  .ksep-menu .header-logo-wrapper .header-logologo-small {
    display: block;
  }
  .ksep-menu .header-menu-wrapper .mobile-menu-buttons {
    display: block;
  }
  .ksep-menu .header-menu-wrapper .header-menu {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 50%;
    background: var(--ksep-background-color);
    padding-top: 70px;
  }
  .ksep-menu .header-menu-wrapper .header-menu .nav-item {
    border-bottom: 1px solid var(--ksep-color-gray-4);
    padding: 13px 40px;
    width: 100%;
    min-width: 150px;
  }
  .ksep-menu .header-menu-wrapper .mob-menu {
    display: none;
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 9000;
  }
  .ksep-menu .header-menu-wrapper #mobile-show-menu:checked + label .mobile-show-button {
    display: none;
  }
  .ksep-menu .header-menu-wrapper #mobile-show-menu:checked + label .mobile-close-button {
    display: block;
  }
  .ksep-menu .header-menu-wrapper #mobile-show-menu:checked ~ div.mob-menu {
    display: block;
  }
}
@media all and (max-width: 767px) {
  .ksep-menu .header-block-logos {
    padding: 0;
    height: 56px;
  }
  .ksep-menu .header-logo-wrapper {
    width: auto;
  }
  .ksep-menu .header-logo-wrapper .header-logo {
    max-width: 125px;
  }
  .ksep-menu .header-logo-wrapper .header-logo.logo-large {
    display: none;
  }
  .ksep-menu .header-logo-wrapper .header-logo.logo-small {
    display: block;
    padding-top: 5px;
    padding-bottom: 2px;
  }
  .ksep-menu .header-logo-wrapper #logo1 {
    padding-right: 10px;
  }
}
@media all and (max-width: 575px) {
  .ksep-menu .header-menu-wrapper .header-menu {
    left: 25%;
  }
  .ksep-menu .col-sm-auto {
    width: auto;
  }
}
